package com.lukouguoji.module_base.bean

data class AppUpdateResponse<T>(
    val status:String ="",
    val msg:String ="",
    val success:Boolean = false,
    val data:T? = null,
)

data class AppUpdateResponseInfo(
    val versionNo:String ="",
    val versionCode:Int,
    val isMandatory:Int = 0,
    val updateNotes:String,
    val downloadAddress:String,
)
